Bug 1734901 - [RFE] Enable role read-only for all services
Summary: [RFE] Enable role read-only for all services
Keywords:
Status: CLOSED DUPLICATE of bug 1228474
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-keystone
Version: 17.0 (V)
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
: ---
Assignee: Lance Bragstad
QA Contact: nlevinki
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-31 16:10 UTC by Shailesh Chhabdiya
Modified: 2020-01-29 14:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-29 14:41:21 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Shailesh Chhabdiya 2019-07-31 16:10:45 UTC
Description of problem:
Operators of openstack often want to provide a read only view for specific users. This is an RFE to add an easy to apply read only role to keystone that can then be easily assigned.

Version-Release number of selected component (if applicable):


How reproducible:
No role exists, this is an RFE

Expected results:
Having a readonly role would be very useful.

Comment 3 jhardee 2019-12-03 18:17:49 UTC
Hi team,

Another customer asking for read-only role for tenant access for RHOSP 13 in order to comply with our requirements.  

Any update on this?


Note You need to log in before you can comment on or make changes to this bug.